<div class="container-fluid">
  <div class="row">
    <div class="col-12 col-md-12 col-sm-12">
        <div class="doc mt-5 col-6">
           <img src="../../assets/walkTheLine.png" alt="doc" class="mr-5 img1">
           <img src="../../assets/wonderwall.png" alt="doc" class="img2">
        </div>
    </div>
  </div>
</div>
